:root {
    --c01:#A56850;
    --c02:#1E1D24;
    --c03:#242A46;
    --c04:#292831;
}



html {font-size:20px;}
body {font-size:0.8rem;}
body.noScroll {overflow:hidden;}



#wrap {color:#101010;min-width:95rem;}



#header {position:fixed;top:0;left:0;min-width:95rem;width:100%;height:4rem;padding:0 5rem;line-height:4rem;color:#fff;transition:background 0.4s;z-index:1000;}
#header.on {background:#1E1D24;}
#header .container {display:flex;justify-content:space-between;}
#header h1 {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
#header i {font-size:1.3rem;line-height:4rem;cursor:pointer;}
#header i.xi-search {margin-left:1rem;font-size:1.2rem;transform:translateY(-2px);}
#header i.xi-bars {font-size:1.6rem;}



.gnb_wrap {position:fixed;top:0;left:0;background:rgba(0,0,0,0.8);min-width:95rem;width:100%;height:100%;color:#fff;opacity:0;visibility:hidden;transition:1s;z-index:999;}
.gnb_wrap.on {opacity:1;visibility:visible;}
.gnb_close_bg {width:100%;height:100%;}
.gnb {position:absolute;top:-100%;left:0;width:100%;background:#161616;padding:7rem 7rem 3rem 7rem;transition:1s;}
.gnb.on {top:0;}
.gnb a {display:inline-block;}
.depth01 {display:flex;justify-content:space-between;}
.depth01>li {color:#ddd;font-size:0.9rem;font-weight:700;line-height:1.6;}
.depth01>li>a {margin-bottom:1rem;}
.depth02>li {color:#999;font-size:0.7rem;font-weight:400;line-height:1.6;}
.depth02>li>a {margin-bottom:0.5rem;}
.depth02.tc>li {color:#A56850;}
.depth03 {margin-bottom:0.3rem;}
.depth03>li {color:#999;font-size:0.7rem;font-weight:400;line-height:1.6;}
.depth03>li>a {margin:0 0 0.5rem 0.5rem;position:relative;}
.depth03>li:before {content:"";display:inline-block;width:2px;height:2px;border-radius:50%;background:#999;transform:translateY(-3px);}



#main_visual {position:relative;}
#main_visual .main_slider figure {height:100vh;}
#main_visual .visual01 {background:url(../img/main_visual01.jpg) no-repeat center center/cover;}
#main_visual .visual02 {background:url(../img/main_visual02.jpg) no-repeat center center/cover;}
#main_visual .visual03 {background:url(../img/main_visual03.jpg) no-repeat center center/cover;}
#main_visual .visual04 {background:url(../img/main_visual04.jpg) no-repeat center center/cover;}
#main_visual .visual05 {background:url(../img/main_visual05.jpg) no-repeat center center/cover;}

#main_visual .logo_menu {position:absolute;bottom:0;left:0;width:100%;height:5rem;background:rgba(30,29,36,0.8);display:flex;cursor:pointer;z-index:998;}
#main_visual .logo_menu li {flex:1;position:relative;}
#main_visual .logo_menu li.on {transition:background 1s 2s;}
#main_visual .logo_menu li~li {border-left:1px solid rgba(0,0,0,0.1);}
#main_visual .logo_menu li:before {content:"";position:absolute;bottom:0;left:0;width:0;height:100%;background:#1E1D24;z-index:-1;}
#main_visual .logo_menu li.on:before {width:100%;transition:4.5s linear;}

#main_visual .logo01 {background:url(../img/logo01.png) no-repeat center center;width:100%;height:5rem;}
#main_visual .logo01.on {background:url(../img/logo01_on.png) no-repeat center center;}

#main_visual .logo02 {background:url(../img/logo02.png) no-repeat center center/20%;width:100%;height:5rem;}
#main_visual .logo02.on {background:url(../img/logo02_on.png) no-repeat center center/20%;}

#main_visual .logo03 {background:url(../img/logo03.png) no-repeat center center/30%;width:100%;height:5rem;}
#main_visual .logo03.on {background:url(../img/logo03_on.png) no-repeat center center/30%;}

#main_visual .logo04 {background:url(../img/logo04.png) no-repeat center center/30%;width:100%;height:5rem;}
#main_visual .logo04.on {background:url(../img/logo04_on.png) no-repeat center center/30%;}

#main_visual .logo05 {background:url(../img/logo05.png) no-repeat center center/15%;width:100%;height:5rem;}
#main_visual .logo05.on {background:url(../img/logo05_on.png) no-repeat center center/15%;}

#main_visual .visual_des {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);color:#fff;text-align:center;filter:drop-shadow(0 0 2px #000);}
#main_visual .visual_des h2 {font-size:3rem;font-weight:400;margin-bottom:1rem;}
#main_visual .visual_des strong {font-size:0.75rem;font-weight:100;letter-spacing:0.05em;}



#sc01 {padding:7.5rem 0 2.5rem 0;text-align:center;}
#sc01 h2 {font-size:1.5rem;font-weight:500;color:#101010;margin-bottom:2.5rem;}
#sc01 h2:before {content:"";display:inline-block;width:6rem;height:1px;background:#ddd;vertical-align:middle;margin:0 1.5rem;}
#sc01 h2:after {content:"";display:inline-block;width:6rem;height:1px;background:#ddd;vertical-align:middle;margin:0 1.5rem;}

#sc01 .container {position:relative;}

#sc01 .room_con {position:relative;width:50%;margin-bottom:0.5rem;box-shadow:0.5rem 0.5rem 1rem rgba(0,0,0,0.1), 0.5rem 0.5rem 2rem rgba(0,0,0,0.1);z-index:2;}
#sc01 .room_con figure img {width:100%;}

#sc01 .text_con {position:absolute;top:50%;left:calc(50% - 0.75rem);transform:translateY(-50%);width:30rem;}
#sc01 .r_text_con {text-align:left;border:1px solid #bbb;width:100%;padding:3.5rem 4.5rem;}
#sc01 .r_text_con .room_text h3 {font-size:1.2rem;font-weight:500;color:#444;margin-bottom:1rem;}
#sc01 .r_text_con .room_text p {font-size:0.8rem;font-weight:400;margin-bottom:2rem;line-height:1.5rem;color:#666;}

#sc01 .r_text_con .view_box {display:inline-block;padding:0.6rem 2.5rem;border:1px solid #bbb;color:#777;transition:0.4s;}
#sc01 .r_text_con .view_box:hover {border:1px solid #A56850;color:#A56850;}

#sc01 .num_wrap {position:absolute;top:0;right:0;font-size:3rem;padding:1rem;font-weight:900;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1.3px #bbb;
}

#sc01 .arrows_box {position:absolute;bottom:0;left:50%;transform:translateX(-50%);font-size:0;}
#sc01 .arrows_box i {font-size:2rem;padding:0.2rem 0;width:5rem;color:#999;background:rgba(0,0,0,0.5);transition:0.2s;cursor:pointer;}
#sc01 .arrows_box i:hover {color:#fff;background:rgba(0,0,0,0.9);}



#sc02 {padding-bottom:7.5rem;text-align:center;}
#sc02 .container {position:relative;}

#sc02 .dining_con {position:relative;width:50%;margin-left:auto;box-shadow:-0.5rem 0.5rem 1rem rgba(0,0,0,0.1), -0.5rem 0.5rem 2rem rgba(0,0,0,0.1);z-index:2;}
#sc02 .dining_con figure img {width:100%;}

#sc02 .text_con {position:absolute;top:50%;right:calc(50% - 0.75rem);transform:translateY(-50%);width:30rem;}
#sc02 .d_text_con {text-align:left;border:1px solid #bbb;width:100%;padding:3.5rem 4.5rem;}
#sc02 .d_text_con .dining_text h3 {font-size:1.2rem;font-weight:500;color:#444;margin-bottom:1rem;}
#sc02 .d_text_con .dining_text p {font-size:0.8rem;font-weight:400;margin-bottom:2rem;line-height:1.5rem;color:#666;}

#sc02 .d_text_con .view_box  {display:inline-block;padding:0.6rem 2.5rem;border:1px solid #bbb;color:#777;transition:0.4s;}
#sc02 .d_text_con .view_box:hover {border:1px solid #A56850;color:#A56850;}

#sc02 .num_wrap {position:absolute;top:0;right:0;font-size:3rem;padding:1rem 2rem;font-weight:900;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1.3px #bbb;
}

#sc02 .arrows_box {position:absolute;bottom:0;left:50%;transform:translateX(-50%);font-size:0;}
#sc02 .arrows_box i {font-size:2rem;padding:0.2rem 0;width:5rem;color:#999;background:rgba(0,0,0,0.5);transition:0.2s;cursor:pointer;}
#sc02 .arrows_box i:hover {color:#fff;background:rgba(0,0,0,0.9);}



#sc03 {padding:7.5rem 0;text-align:center;background:#f2f2f2;position:relative;}
#sc03 h2 {font-size:1.5rem;font-weight:500;color:#101010;margin-bottom:2.5rem;}
#sc03 h2:before {content:"";display:inline-block;width:6rem;height:1px;background:#ddd;vertical-align:middle;margin:0 1.5rem;}
#sc03 h2:after {content:"";display:inline-block;width:6rem;height:1px;background:#ddd;vertical-align:middle;margin:0 1.5rem;}

#sc03 .container {width:60rem;margin:0 auto;}
#sc03 .event_slider .itm {padding:0 0.75rem;}
#sc03 .event_slider .itm figure {height:22.5rem;overflow:hidden;box-shadow:0 3px 10px -4px #000;}
#sc03 .event_slider .itm figure img {width:100%;transform:scale(1.1);transition:1s;}
#sc03 .event_slider .itm:hover img {transform:scale(1.0);}
#sc03 .event_slider .itm figcaption {padding:1.5rem;height:10rem;border-bottom:1px solid #ddd;transition:0.5s;position:relative;}
#sc03 .event_slider .itm:hover figcaption {border-bottom:1px solid #A56850;}
#sc03 .event_slider .itm figcaption h3 {font-size:0.9rem;font-weight:500;margin-bottom:0.7rem;}
#sc03 .event_slider .itm figcaption p {font-size:0.65rem;color:#777;line-height:1.1rem;margin-bottom:0.5rem;}
#sc03 .event_slider .itm figcaption span {font-size:0.6rem;color:#444;position:absolute;bottom:1rem;left:50%;transform:translateX(-50%);}

#sc03 .event_arrows i {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);cursor:pointer;padding:0.5rem;color:#333;transition:0.2s;}
#sc03 .event_arrows i.xi-angle-left-thin {margin-left:-40rem;font-size:2rem;}
#sc03 .event_arrows i.xi-angle-right-thin {margin-left:40rem;font-size:2rem;}

#sc03 .event_arrows i.xi-angle-left-thin:hover {margin-left:-41rem;color:#242A46;font-size:3rem;}
#sc03 .event_arrows i.xi-angle-right-thin:hover {margin-left:41rem;color:#242A46;font-size:3rem;}



#sc04 {padding:7.5rem 0;background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url(../img/sc04_bg.jpg) no-repeat center center/cover;}
#sc04 .container {width:60rem;margin:0 auto;padding:0 0.75rem;}
#sc04 .content_box {display:flex;border:1px solid #666;padding:2rem 0;}
#sc04 .content_box>div {padding:0.5rem 4rem;}
#sc04 .content_box .news_box {width:50%;}
#sc04 .content_box .location_box {width:50%;border-left:1px solid #444;}

#sc04 .content_box h3 {font-size:1.5rem;font-weight:500;color:#fff;margin-bottom:2.5rem;}
#sc04 h3:after {content:"";display:inline-block;width:4rem;height:1px;background:#fff;vertical-align:middle;margin:0 1rem;}
#sc04 .content_box ul {margin-bottom:2rem;}
#sc04 .content_box ul li {font-size:0.8rem;font-weight:400;color:#bbb;margin-bottom:1rem;line-height:1.2rem;position:relative;}
#sc04 .content_box .location_box ul li:nth-child(1) {color:#eee;}
#sc04 .content_box ul li a {display:block;position:relative;}
#sc04 .content_box ul li a:hover {text-decoration:underline;text-underline-position:under;}
#sc04 .content_box .news_box ul li a {margin-left:0.5rem;}
#sc04 .content_box .news_box ul li:before {content:"";display:block;width:2px;height:2px;border-radius:50%;background:#999;position:absolute;top:50%;left:0;transform:translateY(-50%);}

#sc04 .content_box .view_box {display:inline-block;padding:0.6rem 0;width:8rem;text-align:center;border:1px solid #bbb;color:#aaa;transition:0.4s;}
#sc04 .content_box .view_box:hover {border:1px solid #FFC3AB;color:#FFC3AB;}



#footer {padding:5rem 0;background:#292831;color:#fff;}
#footer .container {width:60rem;margin:0 auto;display:flex;}
#footer .container>div {width:50%;}

#footer .left_con {padding:0 0.75rem;}
#footer .left_con dl {display:flex;margin-bottom:2rem;}
#footer .left_con dl>dd~dd:before {content:"";display:inline-block;width:1px;height:0.6rem;background:#707070;margin:0 0.5rem;}
.footer_box {display:flex;gap:1rem;}
.footer_box figure {width:9rem;}
.footer_box figure img {width:100%;}
.footer_box .footer_con {display:block;}
.footer_box .footer_con ul {margin-bottom:0.5rem;}
.footer_box .footer_con ul li {display:inline-block;color:#999;font-size:0.7rem;}
.footer_box .footer_con ul li~li:before {content:"";display:inline-block;width:1px;height:0.5rem;background:#777;margin:0 0.3rem;}

#footer .right_con {padding:0 0.75rem;}
#footer .right_con h3 {color:#FFC3AB;margin-bottom:2rem;}
#footer .right_con .sns_con {display:flex;}
#footer .right_con .sns_con>div {display:flex;}
#footer .right_con .sns_con .face_con {margin-left:auto}
#footer .right_con .sns_con i {font-size:1.2rem;}
#footer .right_con .sns_con i:after {content:"";display:block;width:1px;height:4rem;background:#999;margin:1rem auto 0 auto;}
#footer .right_con .sns_con ul {margin-left:2.5rem;}
#footer .right_con .sns_con ul li a {display:block;line-height:1.2rem;font-size:0.65rem;color:#999;margin-bottom:0.5rem;}



.search_wrap {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.9);opacity:0;visibility:hidden;transition:0.5s;z-index:999;}
.search_wrap.on {opacity:1;visibility:visible;}
.search_wrap .search {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);border:1px solid #fff;border-radius:20rem;padding:0.5rem 1.2rem;width:25%;}
.search_wrap .search form {display:flex;justify-content:space-between;}
.search_wrap .search input {border:none;outline:none;background:none;color:#fff;font-size:1rem;width:100%;}
.search_wrap .search a {display:block;padding:0.2rem;}
.search_wrap .search a i {font-size:1.2rem;}
.search_wrap .search_close {position:absolute;bottom:-4rem;left:50%;transform:translateX(-50%);background:#333;padding:0.5rem;border-radius:50%;color:#fff;cursor:pointer;}
.search_close_bg {width:100%;height:100%;}



.login_wrap {position:fixed;top:0;right:0;background:rgba(0,0,0,0.9);min-width:95rem;width:100%;height:100%;opacity:0;visibility:hidden;transition:1s;z-index:9999;}
.login_wrap.on {opacity:1;visibility:visible;}
.login {position:absolute;top:0;right:-100%;width:40%;height:100%;background:#1E1D24;text-align:center;padding-top:4rem;transition:1s;}
.login.on {right:0;}

.login_top {width:50%;margin:0 auto 3rem auto;color:#fff;}
.login_top h2 {font-size:1.5rem;margin-bottom:2rem;}
.login_top form {color:#101010;}
.login_top form input {display:inline-block;width:100%;border:1px solid #ddd;outline:none;margin-bottom:0.5rem;background:#ddd;}
.login_top form input.login_num {padding:0.5rem;}
.login_top form input.login_password {padding:0.5rem;}
.login_top form input.login_button {padding:1rem;margin-bottom:1rem;background:#292831;border:none;cursor:pointer;color:#fff;}
.login_top form input.login_button:hover {background:#242A46;}
.login_top .find a {padding:0.5rem;font-size:0.7rem;}
.login_top .find a i {margin-left:0.3rem;font-size:0.65rem;}
.login_top .find a:hover i {transform:translateX(0.3rem);transition:0.2s;}

.login_bottom {width:70%;margin:0 auto;}
.login_bottom>h2 {color:#ddd;font-size:1.2rem;margin-bottom:0.5rem;}
.login_bottom>p {color:#aaa;font-size:0.7rem;margin-bottom:2rem;}
.login_bottom>a {display:none;}
.login_bottom .members {display:flex;}
.login_bottom .members .itm {flex:1;display:block;margin:0.2rem;padding:8rem 0;position:relative;overflow:hidden;}
.login_bottom .members .itm h3 {color:#fff;}

.login_bottom .members .itm span {position:absolute;background:#ddd;transition:0.5s;}
.login_bottom .members .itm span:nth-of-type(1) {top:0;left:0;display:block;width:0;height:1px;}
.login_bottom .members .itm span:nth-of-type(2) {top:0;right:0;display:block;width:1px;height:0;}
.login_bottom .members .itm span:nth-of-type(3) {bottom:0;right:0;display:block;width:0;height:1px;}
.login_bottom .members .itm span:nth-of-type(4) {bottom:0;left:0;display:block;width:1px;height:0;}

.login_bottom .members .itm:hover span:nth-of-type(1) {width:100%;}
.login_bottom .members .itm:hover span:nth-of-type(2) {height:100%;}
.login_bottom .members .itm:hover span:nth-of-type(3) {width:100%;}
.login_bottom .members .itm:hover span:nth-of-type(4) {height:100%;}

.login_bottom .members .itm01 {background:linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.4)),url(../img/member01.jpg) no-repeat center center/cover;}
.login_bottom .members .itm02 {background:linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.4)),url(../img/member02.jpg) no-repeat center center/cover;}
.login_bottom .members .itm03 {background:linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.4)),url(../img/member03.jpg) no-repeat center center/cover;}

.login_close {position:absolute;top:1rem;right:1rem;font-size:1.5rem;padding:0.5rem;color:#fff;cursor:pointer;}

.login_close_bg {width:100%;height:100%;}



/* max-width:768px */





@media (max-width:768px) {
    html {font-size:20px;}
    body {font-size:0.8rem;}
    body.noScroll {overflow:hidden;}



    #wrap {min-width:auto;}



    #header {position:fixed;top:0;left:0;min-width:auto;width:100%;height:3rem;padding:0 0.75rem;line-height:3rem;color:#fff;border:0 solid #333;transition:background 0.4s;z-index:1000;}
    #header.on {background:#1E1D24;}
    #header .container {display:flex;justify-content:space-between;}
    #header h1 {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%) scale(0.9);}
    #header i {font-size:1.2rem;line-height:3rem;cursor:pointer;}
    #header i.xi-search {margin-left:1.0rem;font-size:1.15rem;transform:translateY(-1px);}
    #header i.xi-bars {font-size:1.4rem;}
    


    .gnb_wrap {position:fixed;top:0;left:0;background:rgba(0,0,0,0.8);min-width:auto;width:100%;height:100%;color:#fff;opacity:0;visibility:hidden;transition:1s;z-index:999;}
    .gnb_wrap.on {opacity:1;visibility:visible;}
    .gnb_close_bg {width:100%;height:100%;}
    .gnb {position:absolute;top:0;left:-100%;width:calc(100% - 50px);height:100%;background:#161616;padding:6rem 0.5rem;transition:1s;overflow-y:scroll;}
    .gnb.on {top:0;left:0;}
    .gnb a {display:inline-block;}
    .depth01 {display:flex;flex-flow:column wrap;justify-content:space-between;}
    .depth01>li {color:#ddd;font-size:0.9rem;font-weight:700;line-height:1.6;padding:1rem 0.5rem;}
    .depth01>li>a {margin-bottom:0;}
    .depth01>li~li {border-left:none;border-top:1px solid #333}
    .depth02 {display:none;padding:1rem 0 0 0.5rem;}
    .depth02>li {color:#999;font-size:0.7rem;font-weight:400;line-height:1.6;}
    .depth02>li>a {margin-bottom:0.5rem;}
    .depth02.tc {display:flex;flex-wrap:wrap;display:none;}
    .depth02.tc>li {flex:1 150px;margin-bottom:0.5rem;color:#A56850;}
    .depth03>li {color:#999;font-size:0.7rem;font-weight:400;line-height:1.6;}
    .depth03>li>a {margin:0 0 0.5rem 0.5rem;position:relative;}
    .depth03>li:before {content:"";display:inline-block;width:2px;height:2px;border-radius:50%;background:#999;transform:translateY(-3px);}
    
    
    
    #main_visual {position:relative;}
    #main_visual .main_slider figure {height:30rem;}
    #main_visual .visual01 {background:url(../img/main_visual01.jpg) no-repeat center center/cover;}
    #main_visual .visual02 {background:url(../img/main_visual02.jpg) no-repeat center center/cover;}
    #main_visual .visual03 {background:url(../img/main_visual03.jpg) no-repeat center center/cover;}
    #main_visual .visual04 {background:url(../img/main_visual04.jpg) no-repeat center center/cover;}
    #main_visual .visual05 {background:url(../img/main_visual05.jpg) no-repeat center center/cover;}
    
    #main_visual .logo_menu {position:absolute;bottom:0;left:0;width:100%;height:5rem;background:rgba(30,29,36,0.8);display:block;cursor:pointer;z-index:998;}
    #main_visual .logo_menu li {flex:1;position:absolute;top:0;left:0;opacity:0;visibility:hidden;}
    #main_visual .logo_menu li.on {opacity:1;visibility:visible;transition:background 1s 2s;}
    #main_visual .logo_menu li~li {border-left:none;}
    #main_visual .logo_menu li:before {content:"";position:absolute;top:0;left:0;width:0;height:100%;background:#1E1D24;z-index:-1;}
    #main_visual .logo_menu li.on:before {width:100%;}
    
    #main_visual .logo01 {background:url(../img/logo01.png) no-repeat center center;width:100%;height:5rem;}
    #main_visual .logo01.on {background:url(../img/logo01_on.png) no-repeat center center;}
    
    #main_visual .logo02 {background:url(../img/logo02.png) no-repeat center center/20%;width:100%;height:5rem;}
    #main_visual .logo02.on {background:url(../img/logo02_on.png) no-repeat center center/20%;}
    
    #main_visual .logo03 {background:url(../img/logo03.png) no-repeat center center/30%;width:100%;height:5rem;}
    #main_visual .logo03.on {background:url(../img/logo03_on.png) no-repeat center center/30%;}
    
    #main_visual .logo04 {background:url(../img/logo04.png) no-repeat center center/30%;width:100%;height:5rem;}
    #main_visual .logo04.on {background:url(../img/logo04_on.png) no-repeat center center/30%;}
    
    #main_visual .logo05 {background:url(../img/logo05.png) no-repeat center center/15%;width:100%;height:5rem;}
    #main_visual .logo05.on {background:url(../img/logo05_on.png) no-repeat center center/15%;}
    
    #main_visual .visual_des {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);color:#fff;text-align:center;filter:drop-shadow(0 0 2px #000);width:100%;padding:0 0.75rem;}
    #main_visual .visual_des h2 {font-size:7vw;font-weight:500;margin-bottom:0;}
    #main_visual .visual_des strong {font-size:3vw;font-weight:100;line-height:1.4rem;letter-spacing:0.05em;}
    

    #sc01 {padding:7.5rem 0 2.5rem 0;text-align:center;}
    #sc01 h2 {font-size:1.5rem;font-weight:600;color:#101010;margin-bottom:2.5rem;}
    #sc01 h2:before {content:"";display:none;width:3rem;height:1px;background:#101010;vertical-align:middle;margin:0 3rem;}
    #sc01 h2:after {content:"";display:block;width:3rem;height:1px;background:#101010;margin:1.5rem auto;}
    
    #sc01 .container {position:relative;}

    #sc01 .room_con {position:relative;width:100%;margin-bottom:0.75rem;box-shadow:none;z-index:2;}
    #sc01 .room_con figure img {width:100%;}
    
    #sc01 .text_con {position:static;top:50%;left:calc(50% - 0.75rem);transform:translateY(0);width:100%;padding:0 0.75rem;}
    #sc01 .r_text_con {text-align:left;border:1px solid #bbb;width:100%;padding:1.5rem 1.5rem;}
    #sc01 .r_text_con .room_text h3 {font-size:1rem;font-weight:500;color:#444;margin-bottom:0.5rem;line-height:1.5rem;}
    #sc01 .r_text_con .room_text p {font-size:0.8rem;font-weight:300;color:#666;margin-bottom:1.5rem;line-height:1.4;}

    #sc01 .r_text_con .view_box {display:inline-block;padding:0.6rem 2.5rem;border:1px solid #bbb;color:#777;transition:0.4s;}
    #sc01 .r_text_con .view_box:hover {border:1px solid #FFC3AB;color:#FFC3AB;}

    #sc01 .num_wrap {position:absolute;top:initial;bottom:1.5rem;right:1.75rem;font-size:2.5rem;padding:0;font-weight:900;
        -webkit-text-fill-color: transparent;
        -webkit-text-stroke: 1.3px #bbb;
    }
    
    #sc01 .arrows_box {position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:100%;font-size:0;}
    #sc01 .arrows_box i {font-size:2rem;padding:0.2rem 0;width:5rem;color:#999;background:rgba(0,0,0,0.5);transition:0.2s;cursor:pointer;}
    #sc01 .arrows_box i:hover {color:#fff;background:rgba(0,0,0,0.9);}


    #sc02 {padding-bottom:7.5rem;text-align:center;}
    #sc02 .container {position:relative;}
    
    #sc02 .dining_con {position:relative;width:100%;margin-left:auto;margin-bottom:0.75rem;box-shadow:none;z-index:2;}
    #sc02 .dining_con figure img {width:100%;}
    
    #sc02 .text_con {position:static;top:50%;right:calc(50% - 0.75rem);transform:translateY(0);z-index:1;width:100%;padding:0 0.75rem;}
    #sc02 .d_text_con {text-align:left;border:1px solid #bbb;width:100%;padding:1.5rem 1.5rem;}
    #sc02 .d_text_con .dining_text h3 {font-size:1rem;font-weight:500;color:#444;margin-bottom:0.5rem;line-height:1.5rem;}
    #sc02 .d_text_con .dining_text p {font-size:0.8rem;font-weight:300;color:#666;margin-bottom:1.5rem;line-height:1.2rem;}

    #sc02 .d_text_con .view_box {display:inline-block;padding:0.6rem 2.5rem;border:1px solid #bbb;color:#777;transition:0.4s;}
    #sc02 .d_text_con .view_box:hover {border:1px solid #FFC3AB;color:#FFC3AB;}

    #sc02 .num_wrap {position:absolute;top:initial;bottom:1.5rem;right:1.75rem;font-size:2.5rem;padding:0;font-weight:900;
        -webkit-text-fill-color: transparent;
        -webkit-text-stroke: 1.3px #bbb;
    }
    
    #sc02 .arrows_box {position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:100%;font-size:0;}
    #sc02 .arrows_box i {font-size:2rem;padding:0.2rem 0;width:5rem;color:#999;background:rgba(0,0,0,0.5);transition:0.2s;cursor:pointer;}
    #sc02 .arrows_box i:hover {color:#fff;background:rgba(0,0,0,0.9);}
    
    
    #sc03 {padding:7.5rem 0;text-align:center;background:#f2f2f2;position:relative;}
    #sc03 h2 {font-size:1.5rem;font-weight:600;color:#101010;margin-bottom:2.5rem;}
    #sc03 h2:before {content:"";display:none;width:3rem;height:1px;background:#101010;vertical-align:middle;margin:0 3rem;}
    #sc03 h2:after {content:"";display:block;width:3rem;height:1px;background:#101010;margin:1.5rem auto;}
    
    #sc03 .container {width:auto;margin:0 auto;}
    #sc03 .event_slider .itm {padding:0 0.5rem;}
    #sc03 .event_slider .itm figure {height:100%;overflow:hidden;box-shadow:0 3px 10px -4px #000;}
    #sc03 .event_slider .itm figure img {width:100%;transform:scale(1.1);transition:1s;}
    #sc03 .event_slider .itm:hover img {transform:scale(1.0);}
    #sc03 .event_slider .itm figcaption {padding:1.5rem 0;height:auto;border-bottom:none;transition:0.5s;opacity:0;position:relative;}
    #sc03 .event_slider .itm.slick-active figcaption {opacity:1;transition:1s 0.5s;}
    #sc03 .event_slider .itm:hover figcaption {border-bottom:none;}
    #sc03 .event_slider .itm figcaption h3 {font-size:0.9rem;font-weight:500;margin-bottom:0.7rem;}
    #sc03 .event_slider .itm figcaption p {font-size:0.65rem;color:#777;line-height:1.1rem;margin-bottom:0.5rem;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
    #sc03 .event_slider .itm figcaption span {font-size:0.6rem;color:#444;position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:100%;}
    
    #sc03 .event_arrows i {display:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);cursor:pointer;padding:0.5rem;color:#333;transition:0.2s;}
    #sc03 .event_arrows i.xi-angle-left-thin {margin-left:-40rem;font-size:2rem;}
    #sc03 .event_arrows i.xi-angle-right-thin {margin-left:40rem;font-size:2rem;}
    
    #sc03 .event_arrows i.xi-angle-left-thin:hover {margin-left:-41rem;;color:#242A46;}
    #sc03 .event_arrows i.xi-angle-right-thin:hover {margin-left:41rem;;color:#242A46;}

    
    #sc04 {padding:7.5rem 0;background:linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),url(../img/sc04_bg.jpg) no-repeat center center/cover;}
    #sc04 .container {width:auto;margin:0 auto;padding:0 0.75rem;}
    #sc04 .content_box {display:flex;flex-flow:column wrap;border:1px solid #666;padding:2rem 0;}
    #sc04 .content_box>div {padding:0.5rem 2rem;}
    #sc04 .content_box .news_box {width:100%;padding-bottom:2rem;}
    #sc04 .content_box .location_box {width:100%;border-left:none;border-top:1px solid #666;padding-top:2rem;}
    
    #sc04 .content_box h3 {font-size:1.5rem;font-weight:600;color:#fff;margin-bottom:2.5rem;}
    #sc04 h3:after {content:"";display:inline-block;width:4rem;height:1px;background:#fff;vertical-align:middle;margin:0 1rem;}
    #sc04 .content_box ul {margin-bottom:2rem;width:100%;}
    #sc04 .content_box ul li {font-size:0.8rem;font-weight:400;color:#bbb;margin-bottom:1rem;line-height:1.2rem;position:relative;}
    #sc04 .content_box .location_box ul li:nth-child(1) {color:#eee;}
    #sc04 .content_box ul li a {display:block;position:relative;line-height:1.4rem;}
    #sc04 .content_box ul li a:hover {text-decoration:underline;text-underline-position:under;}
    #sc04 .content_box .news_box ul li a {margin-left:0.5rem;display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
    #sc04 .content_box .news_box ul li:before {content:"";display:block;width:2px;height:2px;border-radius:50%;background:#999;position:absolute;top:50%;left:0;transform:translateY(-50%);}
    
    #sc04 .content_box .view_box {display:inline-block;padding:0.6rem 0;width:8rem;text-align:center;border:1px solid #bbb;color:#aaa;}
    #sc04 .content_box .view_box:hover {border:1px solid #FFC3AB;color:#FFC3AB;}
    

    
    #footer {padding:5rem 0 9rem 0;background:#292831;color:#fff;text-align:center;position:relative;}
    #footer .container {width:auto;margin:0 auto;display:flex;flex-flow:column wrap;}
    #footer .container>div {width:100%;}
    
    #footer .left_con {padding:0 0.75rem;}
    #footer .left_con dl {display:block;margin-bottom:0;}
    #footer .left_con dl dd {display:inline-block;}
    #footer .left_con dl dd a {display:inline-block;padding:0.5rem 1rem;}
    #footer .left_con dl>dd~dd:before {content:"";display:none;width:1px;height:0.6rem;background:#707070;margin:0 0.5rem;}
    .footer_box {display:flex;gap:1rem;flex-wrap:wrap;justify-content:center;width:100%;padding:2rem 0;}
    .footer_box figure {width:7rem;}
    .footer_box figure img {width:100%;}
    .footer_box .footer_con {display:inline-block;padding:0 1rem;}
    .footer_box .footer_con ul {margin-bottom:0;display:block;}
    .footer_box .footer_con ul li {display:inline-block;color:#999;font-size:0.7rem;padding:0 0.3rem;line-height:2;}
    .footer_box .footer_con ul li~li:before {content:"";display:none;width:1px;height:0.5rem;background:#777;margin:0 0.3rem;}

    .footer_box .footer_con ul:last-child {font-size:0.7rem;color:#999;line-height:1.4rem;position:absolute;bottom:5rem;left:50%;transform:translateX(-50%);width:100%;padding:0 0.75rem;}
    
    #footer .right_con {padding:1rem 0.75rem;border-top:1px solid #555;border-bottom:1px solid #555;}
    #footer .right_con h3 {display:none;color:#FFC3AB;margin-bottom:1rem;}
    #footer .right_con .sns_con {display:flex;justify-content:center;}
    #footer .right_con .sns_con>div {display:flex;flex-flow:column wrap;}
    #footer .right_con .sns_con .insta_con {margin-bottom:0;}
    #footer .right_con .sns_con .face_con {margin-left:0;}
    #footer .right_con .sns_con i {font-size:1.2rem;margin:0 0.5rem;}
    #footer .right_con .sns_con i:after {content:"";display:none;width:1px;height:2.5rem;background:#999;margin:1rem auto 0 auto;}
    #footer .right_con .sns_con ul {margin-left:0;}
    #footer .right_con .sns_con ul li a {display:none;line-height:1.4rem;font-size:0.65rem;color:#999;margin-bottom:0;}



    .search_wrap {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.9);opacity:0;visibility:hidden;transition:0.5s;z-index:999;}
    .search_wrap.on {opacity:1;visibility:visible;}
    .search_wrap .search {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);border:1px solid #fff;border-radius:20rem;padding:0.5rem 1.2rem;width:90%;}
    .search_wrap .search form {display:flex;justify-content:space-between;}
    .search_wrap .search input {border:none;outline:none;background:none;font-size:1rem;width:100%;}
    .search_wrap .search a {display:block;padding:0.2rem;}
    .search_wrap .search a i {font-size:1.2rem;}
    .search_wrap .search_close {position:absolute;bottom:-4rem;left:50%;transform:translateX(-50%);background:#333;padding:0.5rem;border-radius:50%;}



    .login_wrap {position:fixed;top:0;right:0;background:rgba(0,0,0,0.9);min-width:auto;width:100%;height:100%;opacity:0;visibility:hidden;transition:1s;z-index:9999;}
    .login_wrap.on {opacity:1;visibility:visible;}
    .login {position:absolute;top:0;right:-100%;width:100%;height:100%;background:#1E1D24;text-align:center;padding-top:5rem;transition:1s;}
    .login.on {right:0;}
    
    .login_top {width:90%;margin:0 auto 3rem auto;}
    .login_top h2 {font-size:1.5rem;margin-bottom:2rem;}
    .login_top form {color:#101010;}
    .login_top form input {display:inline-block;width:100%;border:1px solid #ddd;outline:none;margin-bottom:0.5rem;background:#ddd;}
    .login_top form input.login_num {padding:0.5rem;}
    .login_top form input.login_password {padding:0.5rem;}
    .login_top form input.login_button {padding:1rem;margin-bottom:1rem;background:#292831;border:none;cursor:pointer;color:#fff;}
    .login_top form input.login_button:hover {background:#242A46;}
    .login_top .find a {padding:0.5rem;font-size:0.7rem;}
    .login_top .find a i {margin-left:0.3rem;font-size:0.65rem;}
    
    .login_bottom {width:90%;margin:0 auto;}
    .login_bottom>h2 {color:#ddd;font-size:1.2rem;margin-bottom:0.5rem;}
    .login_bottom>p {color:#aaa;font-size:0.8rem;margin-bottom:0;line-height:1.6;margin-bottom:0.5rem;}
    .login_bottom>a {display:inline-block;padding:0.5rem;font-size:0.7rem;color:#fff;}
    .login_bottom>a:after {content:"";display:block;width:100%;height:1px;margin:5px -1px;background:#ddd;}
    .login_bottom>a i {margin-left:0.3rem;font-size:0.65rem;}
    .login_bottom .members {display:none;}
    .login_bottom .members a {flex:1;display:block;margin:0.2rem;padding:8rem 0;position:relative;}
    
    .login_bottom .members a span {position:absolute;background:#ddd;transition:0.5s;}
    .login_bottom .members a span:nth-of-type(1) {top:0;left:0;display:block;width:0;height:1px;}
    .login_bottom .members a span:nth-of-type(2) {top:0;right:0;display:block;width:1px;height:0;}
    .login_bottom .members a span:nth-of-type(3) {bottom:0;right:0;display:block;width:0;height:1px;}
    .login_bottom .members a span:nth-of-type(4) {bottom:0;left:0;display:block;width:1px;height:0;}
    
    .login_bottom .members a:hover span:nth-of-type(1) {width:100%;}
    .login_bottom .members a:hover span:nth-of-type(2) {height:100%;}
    .login_bottom .members a:hover span:nth-of-type(3) {width:100%;}
    .login_bottom .members a:hover span:nth-of-type(4) {height:100%;}
    
    .login_bottom .members .itm01 {background:linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.4)),url(../img/member01.jpg) no-repeat center center/cover;}
    .login_bottom .members .itm02 {background:linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.4)),url(../img/member02.jpg) no-repeat center center/cover;}
    .login_bottom .members .itm03 {background:linear-gradient(rgba(0,0,0,0.4),rgba(0,0,0,0.4)),url(../img/member03.jpg) no-repeat center center/cover;}
    
    .login_close {position:absolute;top:1rem;right:1rem;font-size:1.5rem;padding:0.5rem;cursor:pointer;}
}


















